body{
margin: 0;
}
.header_a main{
  display: flex;
  flex-direction: column;
  align-content: center;
  width: 100%;
}
a.text{
  color: #000000 !important;
  text-decoration: none;
  font-size: 1.5em;
}
a.footerhp{
  color: #9C9C9C !important;
  text-decoration: none;
  font-size: 10pt;
}
.flow{
    width: 550  px;
    height: 320px;
    border: none;
    border-radius: 25px;
}
.header_a{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.header_a nav div{
  display: flex;
  flex-direction: column;
}
header{
  width:100%;
  background-color:#4169E1;
  padding: 8px;
  height:120px;
}
header img{
  float:left;
  margin:10px;
  width:100px;
  height:100px;
}
header div{
  display: flex;
  width: 100%;
  height: 64%;
  background-color: #6495ED;
  font-weight: bold;
  color: #E6E6FA;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
}
.header_a nav{
  background-color: #696969;
  width: 100%;
  margin: 0 auto;
  padding: 2.5px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.header_a .navlist{
      width: 100%;
      justify-content:space-around;
      align-items:center;
      flex-wrap:wrap;
      max-width:800px;
      background-color:#DCDCDC;
      margin: 0 auto;
      margin-top:20px;
      padding:10px;
      font-family:Comic Tahoma,sans-serif;
      border-radius: 20px;
      order: 1;
}
.header_a .tablehp{
  display:flex;
  justify-content:space-around;
  align-items:center;
  flex-wrap:wrap;
  max-width:800px;
  background-color:#D3D3D3  ;
  margin: 0 auto;
  margin-top:20px;
  padding:10px;
  font-family:Comic Tahoma, sans-serif;
  border-radius: 20px;
  order:3;
}
#tablehp2{
  margin: 0 auto;
}
.header_a .form{
    max-width:800px;
      background-color:#D3D3D3;
      margin: 0 auto;
      margin-top:20px;
      padding:10px;
      font-family:sans-serif;
      border-radius: 20px;
      margin-bottom: 5px;
      order: 2;
}
#footerdiv{
  margin-left: 160px;
  padding: 3px;
}
.header_a footer{
  width: 100%;
  background-color: #383838;
  display: flex;
  color: #9C9C9C;
  padding: 3px;
}
@media screen and (min-width: 1080px){
    .header_a {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .header_a header div{
        display: flex;
        max-width: 1225px;
        margin-right: auto;
        margin-left: auto;
    }
    .header_a header img{
        float: left;
        width: 100px;
        height: 100px;
    }
    .header_a main{
       width: 1000px;
    }
    .header_a nav{
        width: 1220px;
        display: flex;
        justify-content: space-around;
        margin-bottom: 20px;
    }
    .header_a .hyperlink{
        width: 1000px;
        margin-bottom: 30px;
        order: 1;
        padding: 5px;
    }
    .header_a .tablehp{
        width: 1000px;
        display: flex;
        justify-content: center;
        margin-bottom: 30px;
        order: 2;
    }
    .header_a .form{
      max-width:800px;
      background-color:#ced0cf;
      margin: 0 auto;
      margin-top:20px;
      padding:10px;
      font-family:sans-serif;
      border-radius: 20px;
      margin-bottom: 5px;
      order: 3;
    }
    .header_a footer{
      width:100%;
      background-color:#ced0cf;
      margin:50px;
      padding:50px;
      font-family:sans-serif;
      border-radius: 20px;
    }
}

#menu{
  color: #000080;
  font-family: Comic Tahoma, sans-serif;
  font-size: 1.5em;
  }

.even{
      background-color:#E0FFFF;
    }

    table{
      font-family: sans-serif;
      text-align: center;
      background-color: #B0C4DE;
      border-collapse: collapse;
      border-spacing: 5px;
      color: #000080;
      border: 2px solid;
    }
    th{
      background-color:#000080;
      color: white;
      font-size: 18px;
      padding: 10px 20px;
      border-style: solid;
      border-width: 0 1px 1px 0;
      border-color: white;
    }
    td{
      padding: 10px;
      border-style: solid;
      border-width: 0 1px 1px 0;
      border-color: white;
    }

    a:hover{
  color: #ffffff;
  text-decoration: none;
  transition: all.6s ease;
  -moz-transition: all.6s ease;
  -webkit-transition: all.6s ease;
  -ms-transition: all.6s ease;
    }
 .headerlogo .logogo{
        float:left;
        margin:0px;
        width:130px;
        height:90px;
    }
    .headerback{
        font-family:Comic Tahoma , sans-serif;
        font-size: 1.3em;
    }
     .olol{
      color: #000080;
      font-family: Comic Tahoma, sans-serif;
      font-size: 1em;
      }
      a{
        color: #383838;
        text-decoration: none;
      }

    .foot{
      width:100%;
      background-color:#4682B4;
      margin:50px;
      padding:50px;
      font-family:sans-serif;
      border-radius: 20px;
    }
    .footerspan{
      display:flex;
      justify-content:space-around;
      align-items:center;
      flex-wrap:wrap;
      background-color:#000080;
      border-radius: 20px;
      font-family:sans-serif;
      color: white;
    }
  a:hover {
  color: #969696;
  text-decoration: none;
  transition: all.6s ease;
  -moz-transition: all.6s ease;
  -webkit-transition: all.6s ease;
  -ms-transition: all.6s ease;
    }
        .navlinks{
      display:flex;
      justify-content:space-around;
      align-items:center;
      flex-wrap:wrap;
      font-family:Comic Tahoma,sans-serif;
    }
    .navlinks a{
  padding: 5px;
  border-radius: 5px;
  margin-right: 5px;
  color: #000000;
    }

    .navlinks a:hover {
  background-color: #ececec;
    }
